<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/><media type="none"/><head><title>Drag and drop</title><task>Match the two halves of the sentences. Click on the text to complete the sentence and then drag it into the appropriate box.</task></head><body>
<item><text>We cannot act without the explicit </text><choice_g><choice correct="y">authorization of the board.</choice></choice_g></item>
<item><text>The first chapter presents a critical </text><choice_g><choice correct="y">review of the existing nursery education system.</choice></choice_g></item>
<item><text>The proposals have been given a broad </text><choice_g><choice correct="y">welcome by green campaigners.</choice></choice_g></item>
<item><text>The city would operate on a more human </text><choice_g><choice correct="y">scale if cars were banned from the old town.</choice></choice_g></item>
<item><text>By 1914 Picasso had held solo </text><choice_g><choice correct="y">exhibitions in England, Germany and Spain.</choice></choice_g></item>
<item><text>He helped me a little </text><choice_g><choice correct="y">bit in the afternoon.</choice></choice_g></item>
<item><text>I did a quick visual </text><choice_g><choice correct="y">check of the engine.</choice></choice_g></item>
<item><text>She reserved her most withering </text><choice_g><choice correct="y">scorn for journalists.</choice></choice_g></item>
</body>
</batch>
